// Переменные
$font: "montserat";

$grid-columns: 12;
@for $i from 1 through $grid-columns {
	.col-#{$i}{
		width: percentage($i / $grid-columns);
	}
}

// Стили
body {
	font-family: $font;
	font-weight: 400;
	overflow: visible;
	overflow-x: hidden;
}
body * {
	line-height: 1.2em;
	font-size: $fontSizeMain + px;
}
main{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
a{
	text-decoration: none;
	transition: .2s;
	color: #131313;
}
img{
	max-width: 100%;
}
.tabs__content {
	display: none; /* по умолчанию прячем все блоки */
}
.tabs__content.active {
	display: flex; /* по умолчанию показываем нужный блок */
}


.container{
	@include wrapper();
}